## junior-arcade 1.6

=== debian/changelog ===
junior-arcade (1.6) unstable; urgency=low

  * Replaced lbreakout with lbreakout2.  (Closes: #134875)

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Wed, 20 Feb 2002 10:20:35 -0400

junior-arcade (1.5) unstable; urgency=low

  * Removed xboing.  (Closes: #129134)
  * Added zblast-x11 | zblast-svgalib.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Mon, 14 Jan 2002 11:33:55 -0400

junior-arcade (1.4) unstable; urgency=low

  * Added cuyo.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Sun, 30 Dec 2001 10:35:43 -0400

junior-arcade (1.3) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.
  * Re-added bugsquish, madbomber as dependencies are resolved.
  * Added xscavenger.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 14:32:00 -0400

junior-arcade (1.2) unstable; urgency=low

  * Removed bugsquish, madbomber temporarily until libsdl dependency
    problem fixed.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 12:37:29 -0300

junior-arcade (1.1) unstable; urgency=low

  * Removed pingus as it is not installable until it is recompiled
    against libmagick5.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 19 Apr 2001 08:46:48 -0300

junior-arcade (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 15 Apr 2001 16:25:57 -0300
