=== debian/control ===
Source: junior-arcade
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-arcade
Architecture: all
Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, lbreakout2, luxman, madbomber, thrust, xscavenger, xsoldier, zblast-x11 | zblast-svgalib
Description: Debian Jr. arcade games
 This meta package will install arcade games suitable, in the
 opinion of the contributors to the Debian Jr. project, for children
 of all ages.  Mastering most of these games requires dexterity
 and cognitive skills usually developed only in the older children
 (around ages 5 to 8).  But the youngest children may enjoy watching
 older players, or just poking randomly at the controls, depending
 on the game.
