## junior-arcade 1.9

=== debian/changelog ===
junior-arcade (1.9) unstable; urgency=low

  * Removed zblast-svgalib as alternate dependency.  We can 
    safely assume anyone using this package uses X11 ;)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 12 Oct 2003 17:46:54 -0300

junior-arcade (1.8) unstable; urgency=low

  * Argh, forgot that I already had frozen-bubble in junior-puzzle.  Removed.
  * Added koules.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 23 Mar 2003 14:16:33 -0400

junior-arcade (1.7) unstable; urgency=low

  * Priority lowered to misc.
  * Removed obsolete doc symlink prerm, postinst.
  * Added frozen-bubble, toppler, wing.
  * Removed luxman which limits the architectures junior-arcade
    can be installed on (also not keen on forcing junior users
    to deal with svgalib security issues).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 13:18:14 -0400
