=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-arcade
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 
 Package: junior-arcade
 Architecture: all
-Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, lbreakout2, luxman, madbomber, thrust, xscavenger, xsoldier, zblast-x11 | zblast-svgalib
+Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, koules, lbreakout2, madbomber, thrust, toppler, wing, xscavenger, xsoldier, zblast-x11
 Description: Debian Jr. arcade games
  This meta package will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
