## junior-arcade 1.10

=== debian/changelog ===
junior-arcade (1.10) unstable; urgency=low

  * Added tuxmath, holotz-castle, supertux.
  * Removed wing, as xsoldier is similar and superior.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 11 Feb 2006 17:18:09 -0400
