## junior-arcade 1.11

=== debian/changelog ===
junior-arcade (1.11) unstable; urgency=low

  * Removed zblast as it is uninstallable due to #429155.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 16 Jun 2007 10:34:36 -0300
