=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: junior-arcade
 Architecture: all
-Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, holotz-castle, koules, lbreakout2, madbomber, supertux, thrust, toppler, tuxmath, xscavenger, xsoldier, zblast-x11
+Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, holotz-castle, koules, lbreakout2, madbomber, supertux, thrust, toppler, tuxmath, xscavenger, xsoldier
 Description: Debian Jr. arcade games
  This meta package will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
