## junior-arcade 1.12

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: junior-arcade
 Architecture: all
-Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, holotz-castle, koules, lbreakout2, madbomber, supertux, thrust, toppler, tuxmath, xscavenger, xsoldier
+Depends: bugsquish, bumprace, circuslinux, cuyo, heroes, holotz-castle, koules, lbreakout2, madbomber, supertux, tuxmath, xsoldier
 Description: Debian Jr. arcade games
  This meta package will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
