=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	gzip -9 debian/tmp/usr/share/doc/$(package)/changelog
 	install -m644 debian/copyright debian/tmp/usr/share/doc/$(package)
 	install -m644 debian/README.Debian debian/tmp/usr/share/doc/$(package)
+	cd debian/tmp ; find -type f ! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums
+	chmod 644 debian/tmp/DEBIAN/md5sums
+	chown 0:0 debian/tmp/DEBIAN/md5sums
 	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
